[BASEHEADALIGNMENT]
HeadOffsetXL1=100
HeadOffsetXL2=110
HeadOffsetXL3=344
HeadOffsetXL4=354
HeadOffsetXL5=588
HeadOffsetXL6=598
HeadOffsetXL7=832
HeadOffsetXL8=842
HeadOffsetXL9=1076
HeadOffsetXL10=1086
HeadOffsetXL11=1320
HeadOffsetXL12=1330
HeadOffsetXR1=1330
HeadOffsetXR2=1320
HeadOffsetXR3=1086
HeadOffsetXR4=1076
HeadOffsetXR5=842
HeadOffsetXR6=832
HeadOffsetXR7=598
HeadOffsetXR8=588
HeadOffsetXR9=354
HeadOffsetXR10=344
HeadOffsetXR11=110
HeadOffsetXR12=100
HeadOffsetY1=0
HeadOffsetY2=0
HeadOffsetY3=0
HeadOffsetY4=0
HeadOffsetY5=0
HeadOffsetY6=0
HeadOffsetY7=0
HeadOffsetY8=0
HeadOffsetY9=0
HeadOffsetY10=0
HeadOffsetY11=0
HeadOffsetY12=0
ColorChannel1=1
ColorChannel2=1
ColorChannel3=2
ColorChannel4=2
ColorChannel5=3
ColorChannel6=3
ColorChannel7=4
ColorChannel8=4
ColorChannel9=5
ColorChannel10=5
ColorChannel11=6
ColorChannel12=6
HeadChannel1=2
HeadChannel2=1
HeadChannel3=4
HeadChannel4=3
HeadChannel5=6
HeadChannel6=5
HeadChannel7=8
HeadChannel8=7
HeadChannel9=10
HeadChannel10=9
HeadChannel11=12
HeadChannel12=11
fHeadDPI=180.000000
HEADS=12
COLORS=6
NOZZLESPERHEAD=256
NOZZLESOFFSET=0
HI=/////////////////////////////////////////////////////
BASEHEADOFFSET=20
BUFFCOUNT=2
HeadVoltage1=18.0
HeadVoltage2=18.0
HeadVoltage3=18.0
HeadVoltage4=18.0
HeadVoltage5=18.0
HeadVoltage6=18.0
HeadVoltage7=21.1
HeadVoltage8=21.1
HeadVoltage9=21.1
HeadVoltage10=21.1
HeadVoltage11=21.1
HeadVoltage12=21.1
HeadVoltageDACUnit=0.040380
HeadVoltageDefault=18.000000
COLORCACHE=36
HEADCACHE=4
COLORBARCACHE=4
[HEADALIGNMENT]
HeadOffsetXL1=100
HeadOffsetXL2=110
HeadOffsetXL3=337
HeadOffsetXL4=347
HeadOffsetXL5=571
HeadOffsetXL6=581
HeadOffsetXL7=802
HeadOffsetXL8=812
HeadOffsetXL9=1039
HeadOffsetXL10=1049
HeadOffsetXL11=1273
HeadOffsetXL12=1283
HeadOffsetXR1=1330
HeadOffsetXR2=1320
HeadOffsetXR3=1093
HeadOffsetXR4=1083
HeadOffsetXR5=859
HeadOffsetXR6=849
HeadOffsetXR7=628
HeadOffsetXR8=618
HeadOffsetXR9=391
HeadOffsetXR10=381
HeadOffsetXR11=157
HeadOffsetXR12=147
HeadOffsetY1=0
HeadOffsetY2=0
HeadOffsetY3=0
HeadOffsetY4=0
HeadOffsetY5=0
HeadOffsetY6=0
HeadOffsetY7=2
HeadOffsetY8=2
HeadOffsetY9=-2
HeadOffsetY10=-2
HeadOffsetY11=-2
HeadOffsetY12=-2
StepOffset1=0
StepOffset2=7
StepOffset3=7
StepOffset4=3
StepOffset5=0
StepOffset6=0
StepOffset7=0
StepOffset8=0
BiDifference1=-153
BiDifference2=-153
BiDifference3=-153
HI=/////////////////////////////////////////////////////
HEADS=4
COLORS=3
MAXHEADOFFSETY=0
[MOVEMENT]
XSpeedPause0=213
XSpeedPause1=115
XSpeedPause2=91
XSpeedPause3=46
XSpeedPause4=46
YSpeedPause0=254
YSpeedPause1=200
YSpeedPause2=150
YSpeedPause3=100
YSpeedPause4=50
bReverseMoveX=0
bReverseMoveY=0
bReverseLeftRightLSW=0
iEncoderShiftNumber=0
iFireFrequency=3
iXEncoderInitial=10000
iXAccTime=200
iYAccTime=200
fXStepToMM=9.428670
fYStepToMM=30.390400
fMMPerYStep=0.035278
fMMPerXStep=0.141111
HI=/////////////////////////////////////////////////////
fXMotorRate=63820.390625
fYMotorRate=30000.000000
uiStepOffsetSize=1
[FOOTER]
csMemo=
csUserName=
csFileName=
csFont=
bEnable=0
bUserName=0
bTime=0
bSize=0
bPageCode=0
bMemo=0
bFileName=0
uiImageDisance=0
uiFontSize=0
HI=/////////////////////////////////////////////////////
[CLEANING]
uiFrequency=5
uiTimes=3
uiFlashFrequency=6
uiMode=2
bEnable=0
HI=/////////////////////////////////////////////////////
[COLORBAR]
bEnable=1
bPosLeftRight=0
uiWidth=10
uiDistance=70
HI=/////////////////////////////////////////////////////
uiPosition=0
uiMode=0
uiWidthMixed=0
bSameHeightWithImage=0
[MEDIA]
uiAutoCut=0
uiMargin1=2126
uiMargin2=0
uiStartPos1=1417
uiStartPos2=0
uiWidth1=17717
uiWidth2=0
uiSpaceLefRight=0
uiSpaceUpDown=0
iOverlap=0
uiBytesOverLap=0
uiBytesInterva=0
uiBytesRoll1=0
uiBytesRoll2=0
HI=/////////////////////////////////////////////////////
uiRoll2=0
[IMAGERANGE]
uiUp=0
uiDown=0
uiLeft=0
uiRight=0
uiWidth=0
uiLength=0
uiStart=0
uiEnd=0
uiPrintWidth=0
uiPrintHeight=0
uiBytesPerLine=0
HI=/////////////////////////////////////////////////////
[PRINTMODE]
bHorizontalMirror=0
bVerticalMirror=1
bUnidirection=0
bUnidirectionToLeft=0
bDoubleStrike=0
bNetwork=1
bEdgeFeather=1
bSmartPrint=1
uiPass=2
uiXSpeed=3
uiYSpeed=2
uiVacuum=0
uiPrintQty=1
bDebugBmp=0
bTestMode=0
dwEnableHeads=-16773121
HI=/////////////////////////////////////////////////////
uiResetHeadsBoard=1
uiMemoryMode=1
uiRipHeadMode=0
uiHeadsTeamMode=1
uiPcicardMode=1
uiUserMode=1
uiCorrectMode=0
uiFeatherSize=5
uiHeadsPerColorMode=1
uiHeadsParamsMode=1
uiNozzleShiftMode=1
uiDPIColorMode=3
uiHeadsAlignmentMode=0
[POSITION]
uiZeroToHead=1000
uiHeadWidth=1390
iSensor=0
uiMovingLength=25000
uiCleaning=0
uiFire=13543
uiAccelerationLength=500
uiRepositionLeft=400
uiRepositionRight=50
bRepositionLeft=1
bHeadsProtectLeft=1
HI=/////////////////////////////////////////////////////
uiCleaningWidth=1800
[PATH]
csPrintDir=F:\rip
csRunDir=
HI=/////////////////////////////////////////////////////
csPassword=
[PRINTFILE]
csName=f:\rip\29_gxy5(1).prn
uiType=0
uiSize=143628624
TestPattern01=~TP01-KNC512x6.prn
TestPattern02=~TP02-KNC512Bx6.prn
TestPattern03=~TP03-KNC512x6.prn
TestPattern04=~TP04-KNC512x6.prn
TestPattern05=~TP05-KNC512x6.prn
csDrv=CKBGYLC
HI=/////////////////////////////////////////////////////
